define({
  "_widgetLabel": "Batchattributredigeraren",
  "widgetIntroSelectByArea": "Använd något av verktygen nedan för att skapa en markerad uppsättning geoobjekt som ska uppdateras. Om raden är <font class='maxRecordInIntro'>markerad</font> har det maximala antalet poster uppnåtts.",
  "widgetIntroSelectByFeature": "Använd verktyget nedan för att välja ett geoobjekt från <font class='layerInIntro'>${0}</font> lagret. Den här funktionen används för att markera och uppdatera alla korsande geoobjekt. Om raden är <font class='maxRecordInIntro'>markerad</font> har det maximala antalet poster uppnåtts.",
  "widgetIntroSelectByFeatureQuery": "Använd verktyget nedan för att välja ett geoobjekt från <font class='layerInIntro'>${0}</font>. Det här geoobjektets <font class='layerInIntro'>${1}</font> attribut används för att söka i lagren nedan och uppdatera de resulterande geoobjekten. Om raden är <font class='maxRecordInIntro'>markerad</font> har det maximala antalet poster uppnåtts.",
  "widgetIntroSelectByQuery": "Ange ett värde för att skapa en markeringsuppsättning. Om raden är <font class='maxRecordInIntro'>markerad</font> har det maximala antalet poster uppnåtts.",
  "layerTable": {
    "colLabel": "Lagernamn",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Inga redigerbara lager har konfigurerats",
  "editorPopupTitle": "Batchattributredigeraren",
  "editorPopupSaveBtn": "Spara",
  "editorPopupMultipleValues": "",
  "clear": "Rensa",
  "featuresUpdated": "${0}/${1} geoobjekt har uppdaterats",
  "featuresSelected": "${0} geoobjekt har markerats",
  "featuresSkipped": "Har kringgåtts",
  "search": "Sök",
  "queryInput": "Ange ett värde för en fråga",
  "noFilterTip": "Om inget filteruttryck definierats visar denna frågeuppgift en lista med alla geoobjekt i den angivna datakällan.",
  "setFilterTip": "Ange filtret korrekt.",
  "filterPopup": "Filtrera lager",
  "filterAppend": "Om det finns ett kartfilter",
  "filterAppendOR": "Bifoga ett eller flera uttryck till befintligt kartfilter",
  "filterAppendAND": "Bifoga alla uttryck till befintligt kartfilter",
  "cancel": "Avbryt",
  "noValue": "Inget värde",
  "emptyString": "Tom sträng",
  "existingValue": "Behåll befintligt värde",
  "newDate": "Nytt datum",
  "valueChooser": "Välj/skriv ett värde",
  "ok": "OK",
  "drawBox": {
    "point": "Punkt",
    "line": "Linje",
    "polyline": "Polylinje",
    "freehandPolyline": "Frihandspolylinje",
    "extent": "Utbredning",
    "polygon": "Polygon",
    "freehandPolygon": "Frihandspolygon",
    "clear": "Rensa",
    "addPointToolTip": "Klicka om du vill markera området",
    "addShapeToolTip": "Markera geoobjekt genom att rita en form",
    "freehandToolTip": "Rita en form för att markera geoobjekt genom att trycka",
    "startToolTip": "Markera geoobjekt genom att rita en form"
  },
  "errors": {
    "layerNotFound": "Lagret ${0} med ID:t ${1} hittades inte i kartan. Kartan kan ha ändrats efter att widgeten konfigurerades.",
    "queryNullID": "Geoobjektet från ${0} returnerade ett ogiltigt ID",
    "noSelectedLayers": "Inga markerade lager har poster att uppdatera",
    "inputValueError": "Ogiltigt värde i formuläret",
    "saveError": "Det går inte att spara ${0} geoobjekt; informationen har lagts till i konsolen",
    "requiredValue": "Obligatoriskt värde"
  }
});